/* *****************************************************

    ** Custom Stylesheet **

    Any custom styling you want to apply should be
    defined here.

***************************************************** */

/*@import url(https://fonts.googleapis.com/earlyaccess/opensanshebrew.css);*/
@font-face {
  font-family: 'Open Sans Hebrew';
  src: url('/clients/assets/fonts/open_sans_hebrew/opensanshebrew-light-webfont.eot'); /* IE9 Compat Modes */
  src: url('/clients/assets/fonts/open_sans_hebrew/opensanshebrew-light-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/clients/assets/fonts/open_sans_hebrew/opensanshebrew-light-webfont.woff') format('woff'), /* Modern Browsers */
       url('/clients/assets/fonts/open_sans_hebrew/opensanshebrew-light-webfont.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('/clients/assets/fonts/open_sans_hebrew/opensanshebrew-light-webfont.svg#1e3cbe1d61c0f2b766b8aff35f09f556') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  300;
}


@font-face {
  font-family: 'Open Sans Hebrew';
  src: url('/clients/assets/fonts/open_sans_hebrew/opensanshebrew-regular-webfont.eot'); /* IE9 Compat Modes */
  src: url('/clients/assets/fonts/open_sans_hebrew/opensanshebrew-regular-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/clients/assets/fonts/open_sans_hebrew/opensanshebrew-regular-webfont.woff') format('woff'), /* Modern Browsers */
       url('/clients/assets/fonts/open_sans_hebrew/opensanshebrew-regular-webfont.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('/clients/assets/fonts/open_sans_hebrew/opensanshebrew-regular-webfont.svg#265e1bf8eadfa92b8d955acd546bd2c3') format('svg'); /* Legacy iOS */
 
  font-style:   normal;
  font-weight:  400;
}

@font-face {
  font-family: 'Open Sans Hebrew';
  src: url('/clients/assets/fonts/open_sans_hebrew/opensanshebrew-bold-webfont.eot'); /* IE9 Compat Modes */
  src: url('/clients/assets/fonts/open_sans_hebrew/opensanshebrew-bold-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/clients/assets/fonts/open_sans_hebrew/opensanshebrew-bold-webfont.woff') format('woff'), /* Modern Browsers */
       url('/clients/assets/fonts/open_sans_hebrew/opensanshebrew-bold-webfont.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('/clients/assets/fonts/open_sans_hebrew/opensanshebrew-bold-webfont.svg#8b4b25a9e6dee2304c08fefb363a9190') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  700;
}

html,body,h1,h2,h3,h4,h5,h6,h7,.navbar-main,input,button,select,textarea{
    font-family: 'Open Sans Hebrew', serif;
    /*-webkit-font-smoothing: antialiased;*/
}

/***************************************

RTL fixes              ----- STARTS HERE

***************************************/

/* fix secondery sidebar position on bottom instead of top */
.sidebar.sidebar-secondary {
clear: right;
}

/**
 * -------------------------
 * @section Responsive Pull Left & Right
 * -------------------------
 */

@media (min-width: 992px) {
    .pull-md-left {
        float: right;
    }
    .pull-md-right {
        float: left;
    }
}
@media (min-width: 768px) {
    .pull-sm-left {
        float: right;
    }
    .pull-sm-right {
        float: left;
    }
    .text-right-sm {
        text-align: left;
    }
}


.tiles .tile {
    border-left: 1px solid #ccc;
    border-right: 0;
}

.tile .icon {
    left: 10px;
    right: auto;
}

.col-button-right {
    padding-left: 0;
    padding-right: 7px;
}

.col-button-left {
    padding-left: 7px;
    padding-right: 0;
}

.input-group .form-control:last-child, .input-group-addon:last-child, .input-group-btn:last-child>.btn, .input-group-btn:last-child>.btn-group>.btn, .input-group-btn:last-child>.dropdown-toggle, .input-group-btn:first-child>.btn:not(:first-child), .input-group-btn:first-child>.btn-group:not(:first-child)>.btn {
    border-bottom-left-radius: 4px;
    border-top-left-radius: 4px;
    border-bottom-right-radius: 0;
    border-top-right-radius: 0;
}

.input-group .form-control:first-child, .input-group-addon:first-child, .input-group-btn:first-child>.btn, .input-group-btn:first-child>.btn-group>.btn, .input-group-btn:first-child>.dropdown-toggle, .input-group-btn:last-child>.btn-group:not(:last-child)>.btn, .input-group-btn:last-child>.btn:not(:last-child):not(.dropdown-toggle) {
    border-bottom-right-radius: 4px;
    border-top-right-radius: 4px;
    border-bottom-left-radius: 0;
    border-top-left-radius: 0;
}

.input-group-btn:last-child>.btn:not(:last-child):not(.dropdown-toggle) {
	border-bottom-right-radius: 0;
    border-top-right-radius: 0;
    border-bottom-left-radius: 0;
    border-top-left-radius: 0;
}

.btn-group>.btn:first-child:not(:last-child):not(.dropdown-toggle) {
  border-top-right-radius: 4px;
  border-bottom-right-radius: 4px;
  border-bottom-left-radius: 0;
  border-top-left-radius: 0;
  /* border-bottom-right-radius: 0; */
  /* border-top-right-radius: 0; */
}

.btn-group>.btn:last-child:not(:first-child), .btn-group>.dropdown-toggle:not(:first-child) {
  border-top-left-radius: 4px;
  border-bottom-left-radius: 4px;
  border-bottom-right-radius: 0;
  border-top-right-radius: 0;
  /* border-bottom-left-radius: 0; */
  /* border-top-left-radius: 0; */
}

.domain-bulk-options-box {
    right:auto;
    left: 134px;
}

#inputDomain {
	direction: ltr;
	padding-left: 210px;
}

/* right aligned placeholder - webkit solution */
::-webkit-input-placeholder { text-align:right; }
/* right aligned placeholder - mozilla solution */
input:-moz-placeholder { text-align:right; }

.domain-promo-box i {
float: left !important;
}

#domainSuggestions {
    direction:ltr;
}

.captchaimage {
  text-align: left;
}

#default-captcha-domainchecker #inputCaptcha {
  direction: ltr;
}
@media (min-width:768px) {
    .navbar-right {
        float: left !important;
    }
}

#top-nav .nav {
	font-size: 12px;
}
#header > .container > a {
	float: left;
}

section#footer p{
    direction:ltr;
}

.home-kb-search .form-control {
	padding-right: 50px;
	padding-left: inherit;
}
.home-kb-search i {
    position: absolute;
    margin-left: initial;
    margin-right: 20px;
}

input.usage-dial {
	margin-left: inherit;
	margin-right: -77px;
}

#frmCreateEmailAccount > .row > .col-sm-6:first-child > .input-group {
	direction:ltr;
}

#frmCreateEmailAccount > .row > .col-sm-6:first-child > .input-group > input.form-control {
  border-top-left-radius: 4px;
  border-bottom-left-radius: 4px;
  border-bottom-right-radius: 0;
  border-top-right-radius: 0;
  border-right:0;
}

#frmCreateEmailAccount > .row > .col-sm-6:first-child > .input-group > span.input-group-addon {
  border-top-right-radius: 4px;
  border-bottom-right-radius: 4px;
  border-bottom-left-radius: 0;
  border-top-left-radius: 0;
/*  border-right:1px;
  border-left:0px;*/
  border: 1px solid #ccc;
}

select#cctype {
    width: 100%;
}

#order-modern .configtable td.fieldlabel {
    text-align: left !important;
}

#order-modern .configtable td.fieldarea {
    text-align: right !important;
}

#order-modern .product .pricing {
    float: left !important;
    text-align: left !important;
}

/*.navbar-toggle {
    float: right;
    margin-right: 15px;
    margin-left: auto
}*/

/*.navbar-main {
    background-color: #f3f3f3;
    font-size: 16px;
    padding-top: 10px;
    padding-bottom: 10px
}*/

/*#frmDomainChecker{
	direction: ltr;
}*/

#order-modern .domainoptions .option label {
    padding:10px 30px 10px 10px !important;
}

#domainregister .col-sm-offset-2 {
    float: left;
    margin-left: 16.66666667%;
    direction: ltr;
}
#domainregister .input-group-add4on {
  border-left: 0;
  border-bottom-right-radius: 0;
  border-top-right-radius: 0;
  border-bottom-left-radius: 4px;
  border-top-left-radius: 4px;
}

.input-group-addon:first-child {

  border-right: 1px solid;
}

#order-standard_cart .prepend-icon .field{
  padding-left: initial;
  padding-right: 36px;
}

#order-standard_cart .domain-selection-options .option .iradio_square-blue {
    margin-right: initial;
    margin-left: 10px;
}

#order-standard_cart .domains-row {
    direction: ltr;
}

#order-standard_cart .domains-row > .col-xs-9 {
    float:left;
}

#order-standard_cart .domains-row .input-group-addon{
    border-radius: 0;
    border: 1px solid #ccc;
    border-right: none;
    border-bottom-left-radius: 4px;
    border-top-left-radius: 4px;
}

#order-standard_cart .domains-row  .input-group .field, #order-standard_cart .domains-row .input-group .form-control {
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
}

#order-standard_cart #domainowndomain .domains-row .col-xs-2.text-right {
    float: left;
    text-align: right;
}

#order-standard_cart #domainowndomain .domains-row .col-xs-7 {
    float: left;
}

.btn .fa-arrow-circle-right:before{
	content: "\f0a8";
}

.btn .fa-arrow-right:before {
    content: "\f060";
}

/* save the original order of top bar items */
ul.top-nav {
    direction: ltr;
}

/* fix the direction of each top bar item */
ul.top-nav li {
    direction: rtl;
}


.intl-tel-input{
    direction:ltr;
}
/***************************************

END RTL fixes          ------- ENDS HERE

***************************************/




/* whmcs copyright */
div.main-content > p:last-of-type {
	display: none;
/*	font-size: 10px;
	opacity: 0.5;*/
}

/* confusing recurring table row in modern orderform */
#order-modern table.cart tr.recurring {
	display:none;
}

#order-modern table.cart tr.promotion td:last-child:after {
content: '-';
font-size: 110%;
}

.invoice-container table tbody tr td.text-center:last-child {
  direction: ltr;
}

#order-modern table.cart th{
	background-color: #efefef !important;	
	padding: 8px 0 !important;
	display: none;
}

#order-modern table.cart th, #order-modern table.datatable th a, #order-modern table.datatable th a:visited{
	color: #747474 !important;
}

#order-modern table.cart td{
	padding: 10px 15px !important;
	background-color: #f8f8f8 !important;
}

#order-modern table.cart tr.subtotal td,
#order-modern table.cart tr.promotion td,
#order-modern table.cart tr.total td{
	padding: 8px 0 !important;
	border-bottom: none !important;
}
#order-modern table.cart tr.subtotal td{
	background-color: #fff !important;
	color: #888;
}

#order-modern table.cart tr.total td{
	background-color: #fff !important;
	font-size: 20px !important;
	font-weight: bold !important;
	border-top: 2px solid;
}
#order-modern table.cart tr.promotion td{
	background-color: #fff !important;
	color: #339100;
}

#order-modern table.cart{
	border-collapse: collapse !important;
	border-spacing: 0px !important;
}

.alert #order-modern table.cart tr.promotion td,
.alert #order-modern table.cart tr.total td{
  background-color: rgba(255, 255, 255, 0) !important;
  color: inherit;
}

.alert #order-modern table.cart tr.subtotal td{
  background-color: rgba(255, 255, 255, 0) !important;
  color: rgba(0, 0, 0, 0.28);
}

.alert #order-modern table.cart td{
  background-color: rgba(0, 0, 0, 0.03) !important;
  border-bottom: 1px solid rgba(0, 0, 0, 0.08);
}
.alert #order-modern{
  padding: 0;
}

#vpsnetcont{
  direction: ltr;
}

#vpsnetcont table tr td{
	text-align: left!important;
}

#vpsnetcont table tr:nth-child(1){
	display: none;
}

#vpsnetcont table tr:nth-child(2){
	display: none;
}

.markdown-content pre{
    direction: ltr;
}

#newCardInfo{
	direction: ltr;
}

#creditCardTypeDropDown li{
	float: left;
	clear: both;
}